トップ | バージョン2 最新版 | バージョン3 β版

チケット #47 (closed 不具合: 対応しない予定)

登録: 12 年

最終更新: 12 年

(旧0126)MacOS10.2で起動しない

報告者: daisuke 担当者: daisuke
優先度: 普通 マイルストーン:
コンポーネント: アプリケーション バージョン:
キーワード: 関係者:

説明

(旧バグリストB0126より移行)

チケットの履歴

更新者: daisuke (12 年 前)

  • ステータスnew から accepted に変更されました。

更新者: daisuke (12 年 前)

  • ステータスaccepted から closed に変更されました。
  • 解決方法対応しない予定 (wontfix) に設定されました。

HIViewRender()がどうしても必要なので、
Mac OS X10.2には対応しないことにしたいと思います。
申し訳ありません。

更新者: daisuke (12 年 前)

補足:HIViewRender()というのは、Mac OS X10.3以降のみで使用可能なAPI関数の名前です。

更新者: daisuke (12 年 前)

  • 概要MacOS10.2で起動しない から (旧0126)MacOS10.2で起動しない に変更されました。
Note: チケットについてのヘルプは TracTickets を参照 して下さい。